/*! BASESTYLE CONTENTS CSS */

/*-- =========================
			  ABOUT
	 =========================　*/

#about {
	padding-bottom: 50px;
}

#about .ab_commentbox {
	display: -webkit-box;
	/* old Android */
	display: -webkit-flex;
	/* Safari etc. */
	display: -ms-flexbox;
	/* IE10        */
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: cener;
	justify-content: center;
	width: 70%;
	margin: 50px auto;
	padding-bottom: 0px;
}

#about .ab_co_minibox {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	margin: 0 10px;
	padding-right: 25px;
	width: 40%;
}


#about .ab_sbb_title {
	padding: 10px 0 5px 10px;
	border-left: 6px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 20px;
}

#about .ab_sbb_text {
	margin: 30px 0;
}

@media screen and (max-width: 800px) {
	#about .ab_commentbox {
		width: 90%;
		margin: 20px auto;
	}

	#about .ab_co_minibox {
		padding-right: 0;
		width: 90%;
	}

}

/*-- =========================
			 HOWTO
	 =========================　*/

#howto {
	padding-bottom: 50px;

}

#howto .ht_box {
	width: 70%;
	margin: 50px auto;
}


#howto .ht_title {
	padding: 10px 0 5px 10px;
	border-left: 6px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 20px;
	width: 90%;
}

#howto .ht_img_pro {
	margin: 30px 0;
	text-align: center;
}

#howto .ht_img_pro img {
	width: 800px;
	max-width: 100%;
}

#howto .pre-line {
	white-space: pre-line;
}

#howto .w_80 {
	width: 80%;
}

#howto .inline_block {
	display: inline-block;
	vertical-align: top;
}

#howto ul {
	margin: 30px 50px;
}

#howto li {
	margin-bottom: 0.5em;
}

#howto .bosyuuyoukou-hyou {
	margin-bottom: 50px;
	font-size: 13px;
}

#howto .bosyuuyoukou-hyou a {
	text-decoration: underline;
	font-weight: bold;
}

#howto .blue {
	color: blue;
}

#howto .red {
	color: red;
}

@media screen and (max-width: 800px) {
	#howto .ht_box {
		width: 90%;
		margin: 25px auto;
	}

	#howto ul {
		margin: 1em;
	}
}

/* - - - - - - - - - - - - - - - - - - - - - - - - .grid1 募集要項の表  */
#howto .grid1 {
	display: grid;
	grid-template-columns: 13em 1fr;
	grid-template-rows: auto;
	display: -ms-grid;
	-ms-grid-columns: 13em 1fr;
	-ms-grid-rows: auto;
}

#howto .grid1_1 {
	grid-column: 1/2;
	grid-row: 1/2;
	-ms-grid-column: 1;
	-ms-grid-row: 1;
	border: thin solid darkgray;
	padding: 0.3em 0 0.1em 0.5em;
	background-color: whitesmoke;
	margin-top: -1px;
}

#howto .midashi {
	display: flex;
	justify-content: center;
	align-items: center;
}

#howto .midashi-x {
	text-align: center;
}

#howto .grid1_2 {
	grid-column: 2/3;
	grid-row: 1/2;
	-ms-grid-column: 2;
	-ms-grid-row: 1;
	border: thin solid darkgray;
	margin-left: -1px;
	margin-top: -1px;
}

#howto .naiyou {
	padding: 0.3em 0 0.1em 0.5em;
	display: flex;
	align-items: center;
}

@media screen and (max-width: 800px) {
	#howto .grid1 {
		grid-template-columns: 1fr;
		grid-template-rows: auto auto;
		display: -ms-grid;
		-ms-grid-columns: 1fr;
		-ms-grid-rows: auto auto;
	}

	#howto .grid1_1 {
		margin-top: 0;
		margin-top: -1px;
	}

	#howto .grid1_2 {
		grid-column: 1/2;
		grid-row: 2/3;
		-ms-grid-column: 1;
		-ms-grid-row: 2;
		margin-left: 0;
		margin-top: -1px;
	}

}

/* - - - - - - - - - - - - - - - - - - - - - - - - .grid2 受付期間  */
#howto .grid2 {
	display: grid;
	grid-template-columns: 13em 10em 1fr;
	grid-template-rows: auto;
	display: -ms-grid;
	-ms-grid-columns: 13em 10em 1fr;
	-ms-grid-rows: auto;
}

#howto .grid2_1 {
	grid-column: 1/2;
	grid-row: 1/2;
	-ms-grid-column: 1;
	-ms-grid-row: 1;
	border: thin solid darkgray;
	padding: 0.3em 0 0.1em 0.5em;
	background-color: whitesmoke;
	margin-top: -1px;
}

#howto .grid2_2 {
	grid-column: 2/3;
	grid-row: 1/2;
	-ms-grid-column: 2;
	-ms-grid-row: 1;
	background-color: lightgray;
	border: thin solid darkgray;
	margin-top: -1px;
	margin-left: -1px;
}

#howto .grid2_3 {
	grid-column: 3/4;
	grid-row: 1/2;
	-ms-grid-column: 3;
	-ms-grid-row: 1;
	border: thin solid darkgray;
	margin-top: -1px;
	margin-left: -1px;
}

#howto .pc {
	display: block;
}

@media screen and (max-width: 800px) {
	#howto .grid2 {
		grid-template-columns: 1fr;
		grid-template-rows: auto auto auto;
		display: -ms-grid;
		-ms-grid-columns: 1fr;
		-ms-grid-rows: auto auto auto;
	}

	#howto .grid2_1 {
		margin-top: 0;
		margin-top: -1px;
	}

	#howto .grid2_2 {
		grid-column: 1/2;
		grid-row: 2/3;
		-ms-grid-column: 1;
		-ms-grid-row: 2;
		margin-left: 0;
		margin-top: -1px;
	}

	#howto .grid2_3 {
		grid-column: 1/2;
		grid-row: 3/4;
		-ms-grid-column: 1;
		-ms-grid-row: 3;
		margin-left: 0;
		margin-top: -1px;
	}

	#howto .pc {
		display: none;
	}
}

/* - - - - - - - - - - - - - - - - - - - - - - - - .grid3 申請方法  */
#howto .grid3 {
	display: grid;
	grid-template-columns: 13em 10em 1fr;
	grid-template-rows: auto auto;
	display: -ms-grid;
	-ms-grid-columns: 13em 10em 1fr;
	-ms-grid-rows: auto auto;
}

#howto .grid3_1 {
	grid-column: 1/2;
	grid-row: 1/3;
	-ms-grid-column: 1;
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	border: thin solid darkgray;
	padding: 0.3em 0 0.1em 0.5em;
	background-color: whitesmoke;
	margin-top: -1px;
}

#howto .grid3_2 {
	grid-column: 2/3;
	grid-row: 1/2;
	-ms-grid-column: 2;
	-ms-grid-row: 1;
	background-color: lightgray;
	border: thin solid darkgray;
	margin-top: -1px;
	margin-left: -1px;
}

#howto .grid3_3 {
	grid-column: 3/4;
	grid-row: 1/2;
	-ms-grid-column: 3;
	-ms-grid-row: 1;
	border: thin solid darkgray;
	margin-top: -1px;
	margin-left: -1px;
}

#howto .grid3_4 {
	grid-column: 2/3;
	grid-row: 2/3;
	-ms-grid-column: 2;
	-ms-grid-row: 2;
	background-color: lightgray;
	border: thin solid darkgray;
	margin-top: -1px;
	margin-left: -1px;
}

#howto .grid3_5 {
	grid-column: 3/4;
	grid-row: 2/3;
	-ms-grid-column: 3;
	-ms-grid-row: 2;
	border: thin solid darkgray;
	margin-top: -1px;
	margin-left: -1px;
}

#howto .grid3 ul {
	margin: 0.3em;
	padding-left: 1em;
}

@media screen and (max-width: 800px) {
	#howto .grid3 {
		grid-template-columns: 1fr;
		grid-template-rows: auto auto auto auto auto;
		display: -ms-grid;
		-ms-grid-columns: 1fr;
		-ms-grid-rows: auto auto auto auto auto;
	}

	#howto .grid3_1 {
		grid-column: 1/2;
		grid-row: 1/2;
		-ms-grid-column: 1;
		-ms-grid-row: 1;
		margin-top: 0;
		margin-top: -1px;
	}

	#howto .grid3_2 {
		grid-column: 1/2;
		grid-row: 2/3;
		-ms-grid-column: 1;
		-ms-grid-row: 2;
		margin-left: 0;
		margin-top: -1px;
	}

	#howto .grid3_3 {
		grid-column: 1/2;
		grid-row: 3/4;
		-ms-grid-column: 1;
		-ms-grid-row: 3;
		margin-left: 0;
		margin-top: -1px;
	}

	#howto .grid3_4 {
		grid-column: 1/2;
		grid-row: 4/5;
		-ms-grid-column: 1;
		-ms-grid-row: 4;
		margin-left: 0;
		margin-top: -1px;
	}

	#howto .grid3_5 {
		grid-column: 1/2;
		grid-row: 5/6;
		-ms-grid-column: 1;
		-ms-grid-row: 5;
		margin-left: 0;
		margin-top: -1px;
	}

}


/*-- =========================
			 FAQ
	 =========================　*/

#faq {
	padding-bottom: 50px;

}

#faq .faq_box {
	width: 70%;
	margin: 50px auto;
}



#faq ul {
	margin: 30px 50px;
}

#faq li {
	margin-bottom: 0.5em;
}

@media screen and (max-width: 800px) {
	#faq {
		padding-bottom: 20px;
	}

	#faq .faq_box {
		width: 90%;
		margin: 20px auto;
	}

	#faq ul {
		margin: 0;
		padding: 0;
		font-size: 13px;
	}

}

/*-- =========================
			  ENTRY
	 =========================　*/



#entry {
	background: #FFFFFF;
	padding-bottom: 100px;
}


#entry .en_title,
.en_title2 {
	display: block;
	font-weight: bold;
	text-align: center;
	width: 60%;
	margin: 30px auto;
	line-height: 2;
	border-radius: 50px;
	/* CSS3草案 */
	-webkit-border-radius: 50px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 50px;
	/* Firefox用 */
}

#entry .en_title3 {
	display: block;
	/* font-weight: bold; */
	text-align: left;
	width: 55%;
	margin: 30px auto;
	line-height: 1.4;
}


#entry .en_title {
	font-size: 20px;
	background: #fff;
}


#entry .en_noticebox {
	display: block;
	width: 55%;
	text-align: left;
	margin: 0px auto;
	padding-left: 10px;
	color: #FF0000;
}

#entry .en_noticebox2 {
	display: block;
	width: 55%;
	text-align: left;
	margin: 0px auto;
	padding-left: 10px;
	color: #000000;
}

#entry .en_title2 {
	font-size: 30px;
	background: #CCC;
}


#entry .en_title3 {
	font-size: 28px;
	background: #fff;
}


#entry .en_notice {
	font-size: 12px;
	color: #FF0000;
}

#entry table {
	border-collapse: collapse;
	border: solid 1px # 999;
	/*表全体を線で囲う*/
	width: 57%;
	margin: 30px auto;
	color: #333;
}

#entry table th {
	border: solid 1px #999;
	/*破線 1px */
	text-align: center;
	background: #9CF;
	width: 35%;
	height: 35px;
}

#entry table td {
	border: solid 1px #999;
	/*破線 1px */
	padding: 5px 10px 5px 20px;
	width: 65%;
	height: 35px;
	text-align: left;
}

#entry .en_check {
	margin: 20px 0;
	text-align: center;

}

div.int {
	padding-left: 4.2em;
}

.download img {
	vertical-align: middle;
}

h2 {
	border-bottom: solid 3px #5472cd;
	position: relative;
}


/*-- =========================
			 FORM COMPLEAT
	 =========================　*/
#comp {
	background: #FFFFFF;
	padding-bottom: 100px;
}

#comp .faqtextbox {
	display: block;
	width: 55%;
	text-align: left;
	margin: 0px auto;
	padding-left: 10px;
}
